← Klasemen
Hapus

Scotland

East Region League Division 2

#TimPWDLPDBPPtsPerforma
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC5401+125319WWWWL
3Edinburgh Northern RFC4301+112416WWLW
4Hawick Linden RFC4103-3026LLLW
5Dalkeith RFC5104-17626LLLWL
6Leith Rugby Club3102+3924LLW
7Forrester RFC3003-18100LLL

Sumber: Scottish Rugby · dicek 17 Okt, 23.20 · Performa: lima hasil terakhir yang kami punya, terbaru di kanan.

Jadwal & hasil →

Setiap tabel adalah klasemen yang diterbitkan liga itu sendiri, termasuk poin bonus, pengurangan poin, dan aturan penentu. BP ditampilkan jika liga menerbitkannya; selain itu sudah termasuk dalam Pts.